/* M */
div.horizontal.layout.M {
display: block !important;
position: absolute !important;
white-space: nowrap !important;
width: 512px !important;
height: 100px !important;
top:288px !important;
left:0px !important;
}
.horizontal.layout.M .overlay {
display: none !important;
}
.horizontal.layout.M .overlay.enabled {
position: absolute !important;
top: 0px !important;
left: 0px !important;
display: block !important;
z-index: 100 !important;
width: 100% !important;
height: 100% !important;
background: transparent !important;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000)" !important; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000) !important;   /* IE7 */
	zoom: 1 !important; /* IE7 */
	
background-color: rgba(0, 0, 0, 0.2) !important;
}
.horizontal.layout.M.scripted button {
display: inline !important;
width: 19px !important;
height: 80px !important;
vertical-align: top !important;
background-position: center !important;
}
#content .horizontal.layout.M button.advance {
background-image: url(http://cdn.dolimg.com/disney/partners/makememories/media/horizontal-advance-red.png) !important;
}
#content .horizontal.layout.M button.reverse {
float:left !important;
background-image: url(http://cdn.dolimg.com/disney/partners/makememories/media/horizontal-reverse-red.png) !important;
}
.horizontal.layout.M.scripted ul.list, .horizontal.layout.M.scripted ol.list, .horizontal.layout.M.scripted ol.navigation {
float: left !important;
width: 474px !important;
height: 80px !important;
vertical-align: top !important;
position: relative !important;
}
.horizontal.layout.M .thumbnail {
width: 80px !important;
height: 45px !important;
display: block !important;
}
.horizontal.layout.M li {
position: relative !important;
vertical-align: top !important;
width: 80px !important;
padding: 5px 7px !important;
border-right: 1px #CCC solid !important;
zoom: 1 !important; /* IE7 */
*display: inline !important; /* IE7 */
}
.horizontal.layout.M li:last-child {
border-right: none !important;
}
.horizontal.layout.M .name {
white-space:normal !important;
margin: 0 !important;
font-size: 10px !important;
	line-height: 11px !important;
	height: 25px !important;
	overflow: hidden !important;
}
.horizontal.layout.M .alternativeHeadline {
visibility:hidden !important;
float: left !important;
margin-top: 4px !important;
width: 80px !important;
overflow: hidden !important;
white-space: nowrap !important;
text-transform: uppercase !important;
}
.horizontal.layout.M li .description {
visibility: hidden !important;
position: absolute !important;
white-space:normal !important;
top: 5px !important;
left: 5px !important;
width: 80px !important;
height: 45px !important;
padding: 10px !important;
font-size: 10px !important;
color: rgba(255, 255, 255, 0) !important;
background-color: rgba(0, 0, 0, 0) !important;
-webkit-transition: 0.4s ease-in-out !important;
-moz-transition: 0.4s ease-in-out !important;
-o-transition: 0.4s ease-in-out !important;
-ms-transition: 0.4s ease-in-out !important;
/*transition: 0.4s ease-in-out !important;*/
}
.horizontal.layout.M li.hover .description {
color: white !important;
background: transparent !important;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000)" !important; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000) !important;   /* IE7 */
	zoom: 1 !important; /* IE7 */
	
background-color: rgba(0, 0, 0, 0.8) !important;
-webkit-transition: 0.4s ease-in-out !important;
-moz-transition: 0.4s ease-in-out !important;
-o-transition: 0.4s ease-in-out !important;
-ms-transition: 0.4s ease-in-out !important;
/*transition: 0.4s ease-in-out !important;*/
}
.horizontal.layout.M .duration {
visibility:hidden !important;
float: left !important;
margin-top: 5px !important;
width: 30px !important;
text-align: right !important;
}
.horizontal.layout.M.scripted ol.navigation {
float: none !important;
position: absolute !important;
top: 80px !important;
left: 23px !important;
height: 20px !important;
margin: 0px !important;
padding: 0px !important;
text-align: center !important;
display: block !important;
}
#content .horizontal.layout.M.scripted ol.navigation li {
display: inline-block !important;
height: 16px !important;
width: 16px !important;
margin: 0px !important;
padding: 0px 4px !important;
background-image: url(http://cdn.dolimg.com/disney/partners/makememories/media/navigation-disc-red.png) !important;
background-position: 6px 2px !important;
background-repeat: no-repeat !important;
border: none !important;
zoom: 1 !important; /* IE7 */
*display: inline !important; /* IE7 */
}
#content .horizontal.layout.M.scripted ol.navigation li.selected, .horizontal.layout.M.scripted ol.navigation li.hover {
background-image: url(http://cdn.dolimg.com/disney/partners/makememories/media/navigation-circle-red.png) !important;
}
#content .layout .video.selected a {
	color: #000000;
}
#thePlayer a {
	color: #ffffff;
}